POE-Component-Client-DNS

Prerequisites

POE-Component-Client-DNS declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::DNS0.65Net-DNS-0.79128.57
POE1.294POE-1.364125.71
Test::More0.96Test-Simple-1.001003128.57
Test::NoWarnings1.02Test-NoWarnings-1.04128.57

POE-Component-Client-DNS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571